#!/bin/bash

cd $(dirname "$0")

echo "Creating symlinks…"
python3 mkSymlink.py > /dev/null

echo "Installing vim Vundle plugins…"
git clone https://github.com/VundleVim/Vundle.vim.git ~/.vim/bundle/Vundle.vim\
	-q
vim +PluginInstall +qall > /dev/null 2>&1

